Scrum - To do #1422

User story # 1406 (Resolved): Filter PB, PB burndown & release plan by project
Add filter by project on PB burndown view
2017-08-17 21:33 - Emilio Gonzéalez Montafa

Status: Resolved Estimated time: 0.00 hour
Priority: Normal

Assignee: Emilio Gonzélez Montafa

Blocked: No

Description

Associated revisions

Revision cc2a9188 - 2017-08-19 18:25 - Emilio Gonzalez Montana
[#1422] Add project filter at PB burndown view to filter rendered PBls

Revision 1438e0c5 - 2017-08-19 20:26 - Emilio Gonzalez Montaina

[#1422] Improve burndown calculation for future features

History

#1 - 2017-08-19 18:26 - Emilio Gonzalez Montafia
- Assignee set to Emilio Gonzéalez Montana

- Status changed from New to Resolved
